﻿/*defaultStyle Str*/
body {
    margin: 0;
    width: 100%;
    padding: 0;
    font-family: "黑体";
    font-size: 12px;
    color: #000000;
}

* html body {
    overflow-x: hidden;
}

* + html body {
    overflow-x: hidden;
}

body {
    overflow-x: hidden \0;
}

body, div, img, a img, ul, li, strong, span, input, em, h1, h2, h3, h4, h5, h6, p, dl, dt, dd {
    margin: 0;
    padding: 0;
    border: none;
}

ol, ul, li {
    list-style: none;
}

input, textarea, selset, option, table, th, td {
    font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
}

input[type="button"], input[type="submit"], input[type="reset"] {
    -webkit-appearance: none;
}

em {
    font-style: normal;
}

img, input {
    vertical-align: middle;
}

textarea, input:focus {
    outline: none;
}

a {
    text-decoration: none;
    color: #000000;
}

a:hover { /*text-decoration:underline;*/
    text-decoration: none;
    color: #000000;
}

a:focus {
    outline: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.clear {
    clear: both;
}

.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix {
    *zoom: 1;
}

body {
    width: 100%;
    height: 100%;
}

.indexBg {
    /*background: #f6f8f9;*/
	background: #FFF;
}

/*defaultStyle End*/
.f16 {
    font-size: 16px;
}

/*公用内容*/
.mainWrap {
    width: 100%;
    height: auto;
    margin: 0 auto;
}

.main {
    width: 1150px;
    height: auto;
    margin: 0 auto;
}

.h30 {
    width: 100%;
    height: 30px;
}

.h45 {
    width: 100%;
    height: 45px;
}

/*首页--start*/
/*index_banner切换  STAR*/
.indexBanner {
    width: 100%;
    margin: 0 auto;
    position: relative;
    margin-top: 0px;
}

#full-screen-slider {
}

#slides {
    position: relative;
}

#slides li {
    display: none;
    width: 100%;
}

#slides li.current {
    display: block;
}

#slides li a {
    display: block;
    width: 100%;
}

#slides li a img {
    width: 100%;
}

#pagination {
	display: block;
	text-align: center;
	width: 100%;
	position: absolute;
	z-index: 8;
	padding: 0;
	margin-top:-120px;
	background-color: rgba(51,51,51,0.5);
	height:120px;
}

#pagination li {
	display: inline-block;
	list-style: none;
	width: 150px;
	height: 68px;
	background: #FFF;
	margin-top: 30px;
	margin-right: 10px;
	margin-left: 10px;
	
}

#pagination li a {
    display: block;
    width: 150;
    height: 80;
    padding: 0;
    margin: 0;
	
}

#pagination li.current2 {
   margin-top: 20px;
   border: 5px solid #8fc31f;
  
	
}

/*index_banner切换  end*/
/*首页--end*/
/**index_头部公用 star**/
.headerWrap {
   
}

.headerWrap .logoWrapW {
    width: 100%;
    background: #FFFFFF;
}

.headTopW {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

.headTop {
    width: 1191px;
    margin: 0 auto;
    height: 28px;
    line-height: 28px;
}

.headTop a {
    color: #446009;
}

.headTopL {
    width: 300px;
}

.headTopL a {
    float: left;
    margin-right: 18px;
}

.headTopL a em {
    float: left;
}

.headTopL a img {
    float: left;
    margin: 6px 4px 0;
}

.headTopL a span {
    float: left;
    margin-right: 4px;
}

.headTopR {
}

.headTopR a, .headTopR span {
    float: right;
    color: #446009;
}

.headTopR a {
    margin: 0 20px;
}

.headTopR .order {
    background: url(/pc/images/headTop_img01.png) no-repeat left center;
    padding-left: 20px;
}

.headTopR .reg {
    margin-right: 0;
}

.logoWrap {
    width: 1191px;
    margin: 0 auto;
    padding: 25px 0;
}

.logoWrap .logo {
    width: 424px;
}

.logoWrap .logo img:last-child {
    margin-left: 18px;
}

.logoWrap .search {
    width: 490px;
    margin-left: 80px;
}

.logoWrap .shoppCart {
    width: 94px;
}

.searchIco {
}

.searchTop {
	
	border: 1px solid #8fc31f;
}

.searchTop .searchIco {
    width: 19px;
    height: 19px;
    text-align: center;
    vertical-align: central;
    /* padding: 5px 10px; */
    background: #fff;
    cursor: pointer;
}

.searchTop input {
    width: 396px;
    height: 33px;
    line-height: 33px;
    background: #fff;
}

.searchTop .fl {
	border:0;
}
.searchTop .serchBtn {
    width: 50px;
    height: 33px;
    line-height: 33px;
    font-size: 14px;
    background: #8fc31f;
    color: #fff;
    text-align: center;
	border:0;
}

.searchBt {
    margin-top: 6px;
}

.searchBt a {
   /* color: #fff;*/
   color: #000;
    margin: 0 6px;
}

.shoppCart {
    position: relative;
    padding-top: 4px;
}

.shoppCart span {
    color: #333333;
    padding: 4px;
    line-height: 28px;
}

.shoppCart a.shoppCartPic {
    width: 35px;
    height: 28px;
    display: inline-block;
}

.shoppCart a.shoppCartPic img {
    width: 100%;
}

.shoppCart a.shoppCartNum {
    width: 21px;
    height: 21px;
/*    background: #8fc31f;*/
	background: #8fc31f;
/*    color: #fff;*/
	color: #DEE2E4;
    font-size: 12px;
    line-height: 21px;
    border-radius: 50%;
    text-align: center;
    display: block;
    position: absolute;
    top: 0px;
    right: 0;
    z-index: 4;
}

.headNavWrap {
	width: 100%;
	height: 54px;
	line-height: 54px;
	color: #fff;
	background-color: #000000;
}

.headNav {
	    display: flex;
	    align-items: center;
	    justify-content: center;
    /* width: 1191px;
    margin: 0 auto; */
}

.headNav ul {
    float: left;
}

.headNav ul li {
    float: left;
}

.headNav ul li a {
    display: inline-block;
    float: left;
    padding: 0 20px;
    height: 54px;
    color: #fff;
    font-size: 16px;
}
.on{
	 background: #8fc31f ;
	 
}

.headNav li.on a {
    background: #8fc31f;
}

.headNav li a:hover {
    background: #8fc31f;
}

.headNav dl {
    float: right;
    position: relative;
    padding-right: 12px;
}

.headNav dl dd {
    height: 54px;
    line-height: 54px;
    float: left;
    cursor: pointer;
}

.headNav dl dd a {
    font-size: 16px;
    color: #fff;
    float: left;
}

.headNav dl dd em {
    float: left;
    line-height: 0;
    margin-top: 20px;
}

.headNav dl dd span {
    margin-left: 12px;
    float: left;
}

.headNav dl dt {
    display: none;
    width: 120px;
    position: absolute;
    top: 54px;
    right: 0;
    z-index: 6;
}

.headNav dl dt a {
    width: 80px;
    text-align: center;
    border-bottom: 1px solid #fff;
    padding: 0 20px;
    font-size: 14px;
    background: #f21e9b;
    color: #fff;
    line-height: 46px;
    display: block;
}

.headNav dl dt a:last-child {
    border-bottom: 0;
}

/**index_头部公用 end**/
/***公用底部  STAR**/
.footerWrap {
    width: 100%;
    padding: 35px 0;
    background: #000;
}

.foot {
    width: 1420px;
    margin: 0 auto;
}

.foot .footTw {
    width: 100%;
    padding-bottom: 24px;
    border-bottom: 1px solid #262626;
}

.foot .footL {
    width: 290px;
    padding-right: 87px;
    border-right: 1px solid #262626;
}

.foot .footLt p a {
    margin-left: 6px;
}

.foot .footLt .time {
    width: 222px;
    height: 15px;
    border: 1px solid #97c72f;
    color: #b8b8b8;
    text-align: center;
    line-height: 15px;
    margin-left: 40px;
    margin-top: 14px;
    font-size: 13px;
}

.foot .footLb {
}

.foot .footLb dl {
    width: 124px;
    margin-right: 20px;
    float: left;
}

.foot .footLb dl dd {
    width: 112px;
    height: 112px;
    padding: 5px;
    /* border: 1px solid #393939; */
}
.foot .footLb dl dd img{width:100%;}

.foot .footLb dl dt {
    font-size: 12px;
    text-align: center;
    margin-top: 10px;
    color: #969696;
}

.foot .footR {
    width: 718px;
}

.foot .footR .footRt {
}

.foot .footR .footRtTab {
    font-size: 12px;
   /* width: 220px;*/
	  width: 200px;
    float: left;
}

.foot .footR .footRtTab.noMrg {
    width: 56px;
}

.foot .footR .footRtTab>span {
    color: #fff;
    display: block;
    margin-bottom: 20px;
}

.foot .footR .footRtTab a {
    color: #a29e9e;
    display: block;
    height: 30px;
}

.foot .footR .footRtTab a:hover {
    color: #fff;
}

.foot .footRb {
    padding-top: 20px;
    color: #a29e9e;
    padding-left: 70px;
    text-align: center;
}

.foot .footRb a {
}

.foot .footRb p {
    padding-top: 4px;
}

.foot .footRb span {
    margin: 0 24px;
}

.foot .footRb .p2 span {
    margin: 0 8px;
}

.foot .footRb span a {
    color: #a29e9e;
}

/***公用底部  end**/
/****定位  STAR****/
.allFixed {
    width: 62px;
    position: fixed;
    bottom: 220px; /* top:0;*/
    right: 0;
	z-index:9999999;
}

.allFixed .fixA {
    width: 62px;
    padding: 10px 0px;
    background: #8fc31f;
    color: #fff;
    text-align: center;
    line-height: 16px;
}

.allFixed .fixA span {
}

.allFixed .fixA a {
    font-family: Simsun;
    width: 100%;
    text-align: center;
    color: #fff;
    background: none;
    display: block;
    padding: 2px 0 1px;
    margin: 0;
    margin-top: 2px;
    height: auto;
    line-height: 12px;
}

.allFixed .fixBtm a {
    width: 38px;
    padding: 0 12px;
    height: 38px;
    background: #8fc31f;
    margin-top: 8px;
    display: block;
}

.allFixed .fixBtm {
    width: 62px;
    padding: 10px 0px;
    background: #8fc31f;
    color: #fff;
    text-align: center;
    line-height: 16px;
    margin-top: 1px;
}

.allFixed a.fixB {
    background: /*url(../images/fixed_ico.png) no-repeat 0 0*/ #8fc31f;
}

.allFixed a.fixC {
    background: /*url(../images/fixed_ico.png) no-repeat 0 -45px*/ #8fc31f;
}

.allFixed a.fixD {
    background: /*url(../images/fixed_ico.png) no-repeat 0 -90px */ #8fc31f;
}

/****定位  STAR****/
/****返回顶部  STAR****/
#gotopbottom {
    width: 62px;
    height: 48px;
    position: fixed;
    _position: absolute;
    right: 0px;
    bottom: 171px;
    _top: expression(documentElement.scrollTop + documentElement.clientHeight-this.offsetHeight);
    display: none;
    cursor: pointer;
    overflow: visible;
    z-index: 9999;
}

/****返回顶部  STAR****/
/*------------页码---------------*/
.pages {
    padding: 30px 0 10px;
    clear: both;
}

.pages-k {
    float: right;
    position: relative;
		padding-right:50px;
}

.pages a {
    /* float: right; */
    display: inline-block;
    width: 20px;
    height: 20px;
    font-family: Simsun;
    font-weight: bold;
    line-height: 20px;
    text-align: center;
    margin: 0 4px;
    border: 1px solid #bdbdbd;
    color: #555555;
    position: relative;
}

.pages .prev, .pages .next {
    font-family: Simsun;
}

.pages a:hover, .pages a.on {
    text-decoration: none;
    background: #000000;
    color: #ffffff;
}

/*--------------3弹出框-----------*/
#tkBfg {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.6;
    z-index: 8;
    display: none;
}

.tkContWrap {
    position: fixed;
    top: 120px;
    left: 50%;
    margin-left: -401px;
    width: 802px;
    height: 422px;
    background: #fff;
    z-index: 9;
    display: none;
}

.tkCont {
    position: relative;
    width: 754px;
    height: 374px;
    padding: 24px;
}

.tkCont .tkTop {
    font-size: 32px;
    height: 74px;
    text-align: center;
    margin-top: 10px;
    font-weight: normal;
    border-bottom: 1px solid #e5e5e5;
}

.tkBtmL {
    width: 378px;
    float: left;
}

.tkBtmL dl {
    padding-top: 20px;
}

.tkBtmL dl dd {
    margin: 0 auto;
    text-align: center;
		
}
.tkBtmL2 dl dd {
    margin: 0 auto;
    text-align: center;
    display: block;
    margin: 0 auto;
    position: relative;
    text-align: center;
    vertical-align: middle;
		width: 162px;
		 height: 162px;
}

.tkBtmL dl dd img {
    text-align: center;
}
.tkBtmL2 dl dd a.jz{display: table-cell;
    height: 162px;
    vertical-align: middle;
    width: 162px;}
.tkBtmL2 dl dd a.jz img{max-width: 162px;
		 max-height: 162px;}
.tkBtmL dl dt {
    padding-top: 10px;
}

.tkBtmL dl dt p {
    height: 28px;
    color: #000;
    text-align: center;
    margin: 0 auto;
}

.tkClose {
    width: 25px;
    height: 25px;
    padding: 10px;
    position: absolute;
    top: 5px;
    right: 3px;
    z-index: 10px;
}

.tkBtmR {
    width: 376px;
    float: right;
    margin: 74px auto 0;
}

.tkBtmR a {
    display: block;
    width: 240px;
    height: 40px;
    margin: 0 auto;
    line-height: 40px;
    text-align: center;
    color: #fff;
    font-size: 16px;
}

.tkBtmR a.aA {
    background: #8fc31f;
}

.tkBtmR a.aB {
    background: #000;
    margin-top: 30px;
}

/*--------------11弹出框-----------*/
.tkOrdExtWrap {
    position: absolute;
    top: 10px;
    left: 50%;
    margin-left: -445px;
    width: 890px;
    min-height: 622px;
    background: #fff;
    z-index: 11;
    display: none;
}
.tkOrdExtWrapmm {
    position:fixed;
    top: 10px;
    left: 50%;
    margin-left: -445px;
    width: 890px;
    min-height: 522px;
    background: none;
    z-index: 11;
    display: none;
}

.tkOrdExt {
    position: relative;
    width: 838px;
    min-height: 622px;
    padding: 0 24px;
    margin: 0 auto;
}

.tkOrdExt .tkOrdExtTop {
    font-size: 20px;
    height: 50px;
    line-height: 50px;
    margin-top: 6px;
    font-weight: normal;
    border-bottom: 0px solid #e5e5e5;
}
.tkOrdExt .tkOrdExtTopmm{ color:#f5f5f5;}

.tkClose {
    width: 25px;
    height: 25px;
    padding: 10px;
    position: absolute;
    top: 5px;
    right: 28px;
    z-index: 10px;
}

.tkBtmR {
    width: 376px;
    float: right;
    margin: 74px auto 0;
}

.tkBtmR a {
    display: block;
    width: 240px;
    height: 40px;
    margin: 0 auto;
    line-height: 40px;
    text-align: center;
    color: #fff;
    font-size: 16px;
}

.tkBtmR a.aA {
    background: #8fc31f;
}

.tkBtmR a.aB {
    background: #000;
    margin-top: 30px;
}

/*--------------31弹出框-----------*/
.tkRegtWrap {
    position: fixed;
    top: 10px;
    left: 50%;
    margin-left: -520px;
    width: 1040px;
    height: 622px;
    background: #fff;
    z-index: 9; /*display:none;*/
}

.tkRegt {
    position: relative;
    width: 992px;
    height: 574px;
    padding: 24px;
}

.tkRegt .tkRegtTop {
    font-size: 32px;
    height: 64px;
    text-align: center;
    margin-top: 0px;
    font-weight: normal;
    border-bottom: 1px solid #e5e5e5;
}

.tkClose {
    width: 25px;
    height: 25px;
    padding: 10px;
    position: absolute;
    top: 5px;
    right: 3px;
    z-index: 10px;
}

.tkBtmR {
    width: 376px;
    float: right;
    margin: 74px auto 0;
}

.tkBtmR a {
    display: block;
    width: 240px;
    height: 40px;
    margin: 0 auto;
    line-height: 40px;
    text-align: center;
    color: #fff;
    font-size: 16px;
}

.tkBtmR a.aA {
    background: #8fc31f;
}

.tkBtmR a.aB {
    background: #000;
    margin-top: 30px;
}

.hdWrap{width:100%;}
.hd{width:535px; margin:30px; border-bottom:1px solid #ccc;}
.hd dd img{width:100%;}
.hd dt{ font-size:14px; line-height:28px; margin-top:20px; height:42px; font-weight:bold;}
.hdDel{width:100%; padding-top:30px;}
.hdDel h3{font-size:20px; display:block; margin-bottom:20px; font-weight:normal; text-align:center;}
.hdDelImg{width:100%;}
.hdDelImg img{width:100%;}
.hdDel p{}